Bug 682072 - View Log Doesn't Seem to Do Anything
Summary: View Log Doesn't Seem to Do Anything
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-04 02:28 UTC by David Le Sage
Modified: 2015-02-01 22:53 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:18:58 UTC


Attachments (Terms of Use)

Description David Le Sage 2011-03-04 02:28:35 UTC
Description of problem:
If you click on Help->View Log, nothing happens. I always log bugs directly in Bugzilla so if it is meant to show bugs sent to the log file, it should bring up a blank file or some kind of message to tell me that the log is empty.

Version-Release number of selected component (if applicable):
abrt-1.1.17-2.fc15.1.x86_64

How reproducible:
Every time.

Steps to Reproduce:
1. Launch abrt.
2. From the main screen, click on Help->View Log.
  
Actual results:
Nothing seems to happen. 

Expected results:
Some kind of response from the software, either showing the log or telling me it is empty.

Additional info:

Comment 1 David Le Sage 2011-03-04 02:35:14 UTC
Even if I direct a bug report to the log instead of Bugzilla, clicking on Help->View Log does nothing.

Comment 2 Jiri Moskovcak 2011-03-04 07:23:13 UTC
That's a problem with a misleading button name, the "View Log" in the menu should show a debugging log of abrt-gui not the log used for reporting. And the button should be only visible only if the gui is run with -v. Thanks for spotting this.

Comment 3 Fedora Update System 2011-03-27 17:35:43 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 4 Fedora Update System 2011-03-29 20:00:53 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:31:52 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:48:10 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:07:52 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:08:34 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:29:26 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:44:07 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:11:31 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.